AllegroGL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - b -

- b : allegro_gl_rgba_size
- b_shift : allegro_gl_display_info
- BeginFragmentShaderATI : AGL_EXT
- BeginOcclusionQueryNV : AGL_EXT
- BeginQuery : AGL_EXT
- BeginQueryARB : AGL_EXT
- BeginTransformFeedbackNV : AGL_EXT
- BeginVertexShaderEXT : AGL_EXT
- BindAttribLocation : AGL_EXT
- BindAttribLocationARB : AGL_EXT
- BindBuffer : AGL_EXT
- BindBufferARB : AGL_EXT
- BindBufferBaseNV : AGL_EXT
- BindBufferOffsetNV : AGL_EXT
- BindBufferRangeNV : AGL_EXT
- BindFragDataLocationEXT : AGL_EXT
- BindFragmentShaderATI : AGL_EXT
- BindFramebufferEXT : AGL_EXT
- BindLightParameterEXT : AGL_EXT
- BindMaterialParameterEXT : AGL_EXT
- BindParameterEXT : AGL_EXT
- BindProgramARB : AGL_EXT
- BindProgramNV : AGL_EXT
- BindRenderbufferEXT : AGL_EXT
- BindTexGenParameterEXT : AGL_EXT
- BindTextureEXT : AGL_EXT
- BindTextureUnitParameterEXT : AGL_EXT
- BindVertexArrayAPPLE : AGL_EXT
- BindVertexShaderEXT : AGL_EXT
- Binormal3bEXT : AGL_EXT
- Binormal3bvEXT : AGL_EXT
- Binormal3dEXT : AGL_EXT
- Binormal3dvEXT : AGL_EXT
- Binormal3fEXT : AGL_EXT
- Binormal3fvEXT : AGL_EXT
- Binormal3iEXT : AGL_EXT
- Binormal3ivEXT : AGL_EXT
- Binormal3sEXT : AGL_EXT
- Binormal3svEXT : AGL_EXT
- BinormalPointerEXT : AGL_EXT
- BitmapxOES : AGL_EXT
- BlendColor : AGL_EXT
- BlendColorEXT : AGL_EXT
- BlendColorxOES : AGL_EXT
- BlendEquation : AGL_EXT
- BlendEquationEXT : AGL_EXT
- BlendEquationSeparateEXT : AGL_EXT
- BlendFuncSeparate : AGL_EXT
- BlendFuncSeparateEXT : AGL_EXT
- BlendFuncSeparateINGR : AGL_EXT
- BlitFramebufferEXT : AGL_EXT
- bpp : allegro_gl_indexed_size
- buffer : AMESA_DATA
- BufferData : AGL_EXT
- BufferDataARB : AGL_EXT
- BufferParameteriAPPLE : AGL_EXT
- BufferSubData : AGL_EXT
- BufferSubDataARB : AGL_EXT